import axios from "@/utils/axios";
// 新系统文件新接口
export default {
  uploadFile(data){
    return axios.post('/fileManager/uploadNormalFile', data)
  },
  downLoadFile(params, prop = {}) {
    return axios.get('/fileManager/downloadFile', {params},prop)
  }
};
